dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.00364}
    - {label: sys, symerror: 0.00841}
    value: 0.17266
  - errors:
    - {label: stat, symerror: 0.00173}
    - {label: sys, symerror: 0.00399}
    value: 0.12503
  - errors:
    - {label: stat, symerror: 0.00101}
    - {label: sys, symerror: 0.00317}
    value: 0.08473
  - errors:
    - {label: stat, symerror: 0.00062}
    - {label: sys, symerror: 0.00224}
    value: 0.05276
  - errors:
    - {label: stat, symerror: 0.00038}
    - {label: sys, symerror: 0.00141}
    value: 0.03049
  - errors:
    - {label: stat, symerror: 0.000222}
    - {label: sys, symerror: 0.000599}
    value: 0.016576
  - errors:
    - {label: stat, symerror: 0.000126}
    - {label: sys, symerror: 0.000489}
    value: 0.008397
  - errors:
    - {label: stat, symerror: 7.4e-05}
    - {label: sys, symerror: 0.000151}
    value: 0.004267
  - errors:
    - {label: stat, symerror: 3.14e-05}
    - {label: sys, symerror: 9.1e-05}
    value: 0.0017847
  - errors:
    - {label: stat, symerror: 1.45e-05}
    - {label: sys, symerror: 2.56e-05}
    value: 0.0005788
  - errors:
    - {label: stat, symerror: 5.96e-06}
    - {label: sys, symerror: 7.8e-06}
    value: 0.00016735
  - errors:
    - {label: stat, symerror: 2.53e-06}
    - {label: sys, symerror: 1.75e-06}
    value: 3.775e-05
  - errors:
    - {label: stat, symerror: 7.8e-07}
    - {label: sys, symerror: 2.93e-07}
    value: 5.803e-06
  - errors:
    - {label: stat, symerror: 1.99e-07}
    - {label: sys, symerror: 1.5e-08}
    value: 2.52e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5012}
  - {high: 0.8, low: 0.6, value: 0.6992}
  - {high: 1.0, low: 0.8, value: 0.8979}
  - {high: 1.2, low: 1.0, value: 1.0968}
  - {high: 1.4, low: 1.2, value: 1.2959}
  - {high: 1.6, low: 1.4, value: 1.4953}
  - {high: 1.8, low: 1.6, value: 1.6948}
  - {high: 2.0, low: 1.8, value: 1.8945}
  - {high: 2.3, low: 2.0, value: 2.1358}
  - {high: 2.6, low: 2.3, value: 2.4358}
  - {high: 3.0, low: 2.6, value: 2.7752}
  - {high: 3.4, low: 3.0, value: 3.1757}
  - {high: 4.0, low: 3.4, value: 3.6481}
  - {high: 4.8, low: 4.0, value: 4.3141}
